package com.tencent.qqmusiccommon.statistics.habo

/**
 * Copyright 2018 Tencent Inc. All Rights Reserved.
 * <p>
 * Detail: 哈勃上报的CID
 *
 *
 * -------------------------------
 * CID申请的流程
 *
 * 1.登陆http://m.isd.com/app/mic2/config.php
 * 2.点击“新增模块”
 * 3.所属业务：QQ音乐-统计-分析
 * 4.自动生成模块ID
 * 5.模块名称：xxx_tv
 * 6.负责人：fazhangliu;labizhang
 * 7.描述信息：同模块名称
 * 8.通知fazhangliu
 * -------------------------------
 *
 *
 * <p>
 * Author: glensun
 * Create on 2018/5/14.
 */


/**
 * 登录成功哈勃上报CID
 */
const val CID_HABO_LOGIN = 205363439

/**
 * 首页图片成功率哈勃上报CID
 */
const val CID_HABO_IMAGE = 205363440

/**
 * WNS HTTP 成功率哈勃上报CID
 */
const val CID_HABO_WNS_HTTP = 205363441

/**
 * tv端QQ登录成功上报CID
 */
const val CID_HABO_QQLOGIN_HTTP = 205363444

/**
 * tv端微信登录成功上报CID
 */
const val CID_HABO_WXLOGIN_HTTP = 205363445

/**
 * tv端音乐登录成功上报CID
 */
const val CID_HABO_LOGIN_HTTP = 205363446

/**
 * tv端用户信息登录成功上报CID
 */
const val CID_HABO_LOGINVIP_HTTP = 205363447

/**
 * Habo神奇通道，Tinker加载成功率上报
 */
const val CID_HABO_TINKER_INSTALL_ERROR_CODE = 205363512

/**
 * Habo神奇通道，Tinker合成成功率上报
 */
const val CID_HABO_TINKER_LOAD_ERROR_CODE = 205363513